View Issue Details

IDProjectCategoryView StatusLast Update
0000465luatexluatex bugpublic2010-09-09 11:17
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.63.0 
Summary0000465: vf fonts
DescriptionLuatex crashes if a special command in a vf entry is not a string (e.g. a table); it's no bIg deal, I just ran into this by accident.
TagsNo tags attached.

Activities

Taco

2010-08-26 07:47

administrator   ~0000608

typechecking aded in #3832

Issue History

Date Modified Username Field Change
2010-08-18 10:06 Hans Hagen New Issue
2010-08-18 11:58 Taco Status new => assigned
2010-08-18 11:58 Taco Assigned To => Taco
2010-08-26 07:47 Taco Note Added: 0000608
2010-08-26 07:47 Taco Status assigned => resolved
2010-08-26 07:47 Taco Resolution open => fixed
2010-09-09 11:16 Taco Fixed in Version => 0.63.0
2010-09-09 11:17 Taco Status resolved => closed